 @charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n)

*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&family=Zen+Maru+Gothic:wght@300;400;500;700&display=swap');
.pageIndex .main_part{border-top:none;}

body{
    overflow: overlay;
}
&::-webkit-scrollbar {
    background: #000;
    width: 7px;
}
&::-webkit-scrollbar-button {
    display: none;
    background: #000;
    border-radius: 0;
  }
&::-webkit-scrollbar-track-piece {
    background: #000;
  }

&::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #fff;
    border: 1px solid slategrey;
  }

&::-webkit-scrollbar-track {
    box-shadow: transparent;
  }
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*反白顏色*/
::-moz-selection{
  background-color: #444;
  color: #fff;
}
::selection{
  background-color: #444;
  color: #fff;
}
#content{
    background-image: url(https://pic03.eapple.com.tw/jiaxing/bg-05.jpg);
    width: 100%;
    background-position: top center;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 頁面的麵包屑 首頁/頁面名稱/ */
.path { display:none;}

/*首頁+聯絡按鈕*/
.animated-arrow { background:#02642F ;}
.swiper-pagination {    left: 50%;    margin-left: 0;    transform: translate(-50% , 0);}

.swiper-pagination {
    display: none;
}

/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img {
    height: auto;
}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
.swiper-slide img {
    height: auto;
    width: 200%;
}
}
.swiper-wrapper .swiper-slide:nth-child(1)::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/jiaxing/bg-15.png);
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 10000;
}
.swiper-wrapper .swiper-slide:nth-child(2)::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/jiaxing/bg-15.png);
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 10000;
}
.swiper-wrapper .swiper-slide::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 81px;
    left: 50%;
    width: 20px;
    height: 20px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 100000;
    bottom: 110px;
    border-right: 2px solid rgba(255,255,255,0.5);
    border-bottom: 2px solid rgba(255,255,255,0.5);
    transform: translateX(-50%) rotate(45deg);
    -webkit-animation: bannerScrollAnimation 0.8s  infinite;
    animation: bannerScrollAnimation 1.5s  infinite;
}

@keyframes bannerScrollAnimation{
    0%, 100% {
       bottom: 81px;
       border-color: rgba(255,255,255,0.5);
    }
    50% {
        bottom: 90px;
        border-color: #fff;
    }
}

@media screen and (max-width: 768px) {
    .swiper-wrapper .swiper-slide:nth-child(1)::after {
        background-image: url(https://pic03.eapple.com.tw/jiaxing/bg-25.png);
    }
    .swiper-wrapper .swiper-slide:nth-child(2)::after {
        background-image: url(https://pic03.eapple.com.tw/jiaxing/bg-25.png);
    }
    @keyframes bannerScrollAnimation{
        0%, 100% {
           bottom: 10px;
           border-color: rgba(255,255,255,0.5);
        }
        50% {
            bottom: 20px;
            border-color: #fff;
        }
    }
    
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*選單設定*/
.nav-menu {    margin: 0;}
.main_header_area .container {    max-width: 80%;}
.nav-menu>li:not(.tp_links) {    padding-right: 15px;}
.nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a {    color: #02642F;}
.nav-dropdown>li:hover>a, .nav-dropdown>li.focus>a {    color: #02642F;}
.nav-dropdown>li {    text-align: center;}
.me_tp_features{
    display: none;
}
/*  */
.header_area {
    position: fixed;
    z-index: 9999;
    width: 100%;
}
.header_area .main_header_area {
    background: transparent;
    opacity: 0;
    transition: all 0.3s;
}
.header_area.sticky .main_header_area {
    background: transparent;
    opacity: 1;
    transition: all 0.3s;
}


.header_area .main_header_area::before  {
    content: "";
    display: block;
    background-color: transparent;
    width: 0%;
    height: 84px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
    transition: all 1s;
}

.header_area.sticky .main_header_area::before {
    box-shadow: 0px 0px 31px #ffffff82;
    width: 100%;
    transition: all 2s cubic-bezier(0.77, 0, 0.65, 0.99);
    
}


.header_area .main_header_area::after {
    content: "";
    display: block;
    background-color: #000000c7;
    width: 0%;
    height: 84px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 1s;
}
.header_area.sticky .main_header_area::after {
    width: 100%;
    transition: all 1s;
}

/*  */




/* 2 */
.header_area .nav-brand, .header_area .nav-brand:focus {
    display: block;
    position: relative;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    padding: 20px 20px;
}
.header_area .nav-brand img{
    transition: all 0.3s;
}
.header_area.sticky .nav-brand img{
    filter: contrast(0) brightness(100);
    transition: all 0.5s cubic-bezier(1, -0.02, 1, -0);
}
.header_area .nav-brand::before{
    content: '';
    position: absolute;
    transition: inherit;
    z-index: -1;
    top: 0;
    left: 50%;
    height: 100%;
    width: 0;
    border: 1px solid #00672f;
    border-left: 0;
    border-right: 0;
}
.header_area .nav-brand::after{
    content: '';
    position: absolute;
    transition: inherit;
    z-index: -1;
    bottom: 0;
    left: 0;
    height: 0;
    width: 100%;
    background: #00672f;

}
.header_area.sticky .nav-brand::before{
    left: 0;
    width: 100%;
    transition-delay: 0s;
}
.header_area.sticky .nav-brand::after{
    top: 0;
    height: 100%;
    transition-delay: .35s;
}
/*  */



.stellarnav > ul > li:nth-child(2){
    display: none;
}

.stellarnav > ul > li > a {
    padding: 0;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    margin: 0 25px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    transition: all 0.1s;
}
.stellarnav > ul:hover > li > a b:nth-child(1){
    color: #acabab;
    transition: all 0.5s;
}
.stellarnav > ul > li > a b:nth-child(2){
    color: #fff;
    transition: all 0.3s;
}
.stellarnav > ul > li:hover > a b:nth-child(1){
    color: #fff;
    transition: all 0.5s;
}




.stellarnav li.has-sub > a:after {
    display: none;
}

.stellarnav > ul > li::before {
    content: "";
    display: block;
    width: 100%;
    height: 108px;
    background: linear-gradient(180deg, #fff, transparent);
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(0px, -80px);
    opacity: 0;
    transition: all 0.3s;
}
.stellarnav > ul > li:hover:before {
    opacity: 1;
    transition: all 1s;
    animation-name: breath;
	animation-duration: 3s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
}





.navigation {
    width: 100%;
    position: relative;
    padding: 20px 0 20px 210px;
}




@media screen and (max-width: 768px) {
    .header_area .main_header_area {
        opacity: 1;
    }
    
}










/* 浮動 */
.info_fix_links a {
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50px;
    transition: .3s;
    background: rgba(0, 0, 0, .3);
    margin-bottom: 5px;
    position: relative;
}
.info_fix_links img {
    display: block;
    opacity: 1;
    width: 35px;
    height: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}




.info_fix_default:not(.info_fix_line){
    display: none;
}







/*  */


/*下拉*/

/*  */
.stellarnav ul ul {
    background: transparent;
    border: 0;
}
.stellarnav > ul > li > ul > li{
    border: 0;
    overflow: hidden;
}
.stellarnav > ul > li > ul > li > a {
    background-color: #000000c7;
    border: none;
    padding: 15px 10px;
    color: #acabab;
    text-align: left;
    font-weight: 100;
    font-size: 14px;
    transition: all 0.3s;
}
.stellarnav > ul > li > ul > li > a:hover {
    padding-left: 16px;
    color: #fff;
    transition: all 0.3s;
}

.stellarnav > ul > li > ul > li > a::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg,transparent, #ffffff21, transparent);
    opacity: 0;
    animation: show 2s infinite;
    transition: all 0.3s;
}
.stellarnav > ul > li > ul > li > a:hover:before {
    opacity: 1;
    transition: all 0.3s;
}

@keyframes show{
    0%{
        left: -200px;
    }
    100%{
        left: 200px;
    }
}


.stellarnav li li.has-sub > a {
    padding: 15px 10px;
}


/*        */
.stellarnav > ul > li > ul > li > ul{
    border: 0;
}
.stellarnav > ul > li > ul > li > ul > li{
    border: 0;
}
.stellarnav > ul > li > ul > li > ul > li > a {
    background-color: #00000033;
    border: 1px #5B5E43 solid;
    padding: 15px 10px ;
    color: #fff;
    text-align: left;
    transition: all 0.3s;
}
.stellarnav > ul > li > ul > li > ul > li > a:hover {
    padding-left: 16px;
    color: #fff;
    transition: all 0.3s;
}
@media screen and (max-width: 1440px) {
    .main_header_area .container {
        max-width: 90%;
    }
    .stellarnav > ul > li > a {
        margin: 0 15px;
    }
    
}

@media screen and (max-width: 1024px) {
    .nav-header {
        position: absolute;
        z-index: 123;
        top: 0;
        left: 0;
    }
    .stellarnav ul {
        text-align: right;
    }
    .stellarnav > ul > li > a {
        margin: 0px 5px;
        font-size: 14px;
    }
    .main_header_area .container {
        max-width: 95%;
    }
}


@media screen and (max-width: 768px) {
    .nav-header {
        position: absolute;
        z-index: 1;
        top: 0;
        left: auto;
        right: 0;
    }
    .nav-brand {
        width: 130px;
    }
    .stellarnav .menu-toggle span.bars span {
        background: #fff;
    }
    .stellarnav .menu-toggle:after {
        color: #fff;
    }
    .me_tp_features{
        display: none;
    }
    
    .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {
        background: #5B5E43;
        color: #fff;
    }
    .stellarnav .icon-close:before {
        border-bottom: solid 3px #fff;
    }
    .stellarnav .icon-close:after {
        border-bottom: solid 3px #fff;
    }
    .stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {
        border-right: 0px #eee solid;
        background-color: #171717e0;
    }

    .stellarnav.mobile > ul > li > a {
        padding: 25px 10px;
        border: 0;
    }
    .stellarnav > ul > li:nth-last-child(1) > a {
        margin: 0 7px;
    }
    .stellarnav.mobile > ul > li > a b:nth-child(2) {
        font-size: 12px;
        vertical-align: bottom;
        letter-spacing: 2px;
    }
    .stellarnav.mobile li.open {
        background: #171717e0;
    }
    .stellarnav.mobile ul ul {
        background-color: #171717e0;
    }
    .stellarnav.mobile > ul > li {
        border-bottom: 1px #5B5E43 solid;
    }
    .stellarnav.mobile li a {
        border-bottom: 1px solid #5B5E43;
        background-color: transparent;
    }
    .stellarnav > ul > li > ul > li > a {
        background-color: #00000033;
        border: 0;
    }
    .stellarnav > ul > li > ul > li {
        border: 0;
        background-color: #00000033;
    }
    .stellarnav.mobile ul ul li{
        background-color: #171717e0;
    }
    .stellarnav.mobile li.open li.open {
        background: #171717e0;
        padding: 3px;
    }
    .stellarnav.mobile li li.has-sub a {
        padding: 10px 43px 10px 10px;
        border: 0;
    }
    .stellarnav.mobile > ul {
        border-top: 0;
    }
    .stellarnav.mobile li a {
        border-bottom: 0;
        background-color: transparent;
    }
    .stellarnav > ul > li::before{
        display: none;
    }
    .stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {
        max-width: 250px;
        border-top: none
    }
    
    .stellarnav a.dd-toggle .icon-plus:before {
        border-bottom: solid 3px #fff;
    }
    .stellarnav a.dd-toggle .icon-plus:after {
        border-bottom: solid 3px #fff;
    }
    .stellarnav.mobile > ul > li > a.dd-toggle {
        padding: 6px;
        position: absolute;
        text-align: center;
        top: 19px;
    }
}







/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*LOGO設定*/
.nav-brand img {margin-top: ;max-width: 100%;}
.footer_logo img {width: 200px;margin-top: ;filter: contrast(0) brightness(100);}

@media screen and (max-width: 768px) {
.nav-brand-m {    display: block;    text-align: left;    padding: 15px 10px;}
.nav-brand-m img {    max-width: 200px;    width: 100%;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*Footer*/
.footer{ border-top: none !important;padding: 50px 0 0;background: #000;}
.footer_menu { border-bottom: none !important;}
.copy {    background: #000;    color: #fff; border: none;}
.copy a{    color: #fff;}
.footer_menu a:hover {    background: #02642F;}
.footer_menu a {    transition: all 0.3s;}
.box_link{
    display: none;
}
.footer_info li p {
    color: #fff;
}
.footer_info li p a{
    color: #fff;
}
.footer_menu a:nth-child(1){
    display: none;
}
.footer_menu a:nth-child(2){
    display: none;
}
.footer_menu a {
    display: inline-block;
    padding: 5px 11px;
    border: 0;
    margin: 0 5px;
    font-size: 14px;
    line-height: 100%;
    color: #fff;
    background: transparent;
    border-bottom: 1px #fff solid;
}
.footer_menu a:hover {
    background: #fff;
    color: #000;
}


@media screen and (max-width: 768px) {
    .footer_menu a {
        display: inline-block;
        padding: 5px 11px;
        border: 0;
        margin: 10px 5px;
        font-size: 14px;
        line-height: 100%;
        color: #fff;
        background: transparent;
        border-bottom: 1px #fff solid;
        width: 43%;
    }
    
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {
    padding: 0;
    height: 952px;
    background-image: url(https://pic03.eapple.com.tw/jiaxing/banner-04.png);
    width: 100%;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background-color: transparent;
}
.banner h5 {
    color: #fff;
    margin-bottom: 11%;
    font-size: 24px;
    font-family: "Noto Serif TC";
    letter-spacing: 0.1em;
}
.banner h5::before {
    /* content: ""; */
    display: block;
    width: 270px;
    height: 54px;
    background-image: url(https://pic03.eapple.com.tw/jiaxing/icon-06.png);
    background-size: cover;
    background-position: center;


}
.banner.banA {}
.banner.banB {
}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

@media screen and (max-width: 768px) {
    .banner {
        animation-name: banner;
        animation-duration: 96s;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
    }
    
}

@keyframes banner{
    0%{
        background-position: 0px;
    }
    50%{
        background-position: 100%;
    }
    100%{
        background-position: 0px;
        
    }
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*購物車設定*/
/* 產品的看更多按鈕設定 */
.product_page .main_part {
    width: 100%;
    max-width: 90%;
    margin: auto;
    padding: 50px 20px;
}
.products-list .more {
    border: 0;
    color: #fff;
    position: absolute;
    top: 140px;
    left: 50%;
    transform: translate(-50%, 0px);
    padding: 10px 0;
    width: 100%;
    background: linear-gradient(90deg, transparent ,#000,transparent);
    opacity: 0;
    transition: all 0.3s;
}
.products-list .item a:hover .more {
    background: linear-gradient(90deg, transparent, #000, transparent);
    color: #fff;
    letter-spacing: 2px;
    opacity: 1;
    transition: all 0.3s;
}
.product_page .show_content {
    display: flex;
    margin: auto;
    padding: 10px 10px;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.product_info_page .show_content {
    display: flex;
    margin: auto;
    padding: 10px 10px;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.product-layer-two {
    display: flex;
    margin: 20px 0;
    flex: 1;
    flex-direction: column;
    margin-right: 5%;
}
.products-list {
    padding: 20px 0;
    flex: 8;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.product-layer-two li {
    display: inline-block;
    margin: 10px 0;
    position: relative;
}

.product-layer-two li a {
    color: #fff;
    background: transparent;
    padding: 10px 20px;
    border: none;
    transition: all 0.3s;
    border-bottom: 1px #fff solid;
}
.product-layer-two li a::before{
    content: "";
    display: block;
    width: 0%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%,-50%);
    background-color: #ffffff13;
    transition: all 0.3s;
    opacity: 0;
    transition: all 0.3s;
}
.product-layer-two li a:hover:before{
    width: 100%;
    opacity: 1;
    transition: all 0.3s;
}
.products-list .name {
    font-size: 16px;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    margin-top: 22px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 56px;
}
.product-layer-two li.active a {
    font-weight: bold;
    background: #ffffff13;
    border: none;
    border-bottom: 1px #fff solid;
}

.products-list .item a img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% ,-50%);
    transition: all 0.7s;
}
.products-list .item a:hover img{
    transform: translate(-50%,-50%) scale(1.1);
    transition: all 0.7s;
}
.product_page .page{
    display: none;
}



@media screen and (max-width: 1024px) {
    .products-list {
        flex-wrap: wrap;
    }
    .products-list .item {
        width: 48%;
        display: inline-block;
        vertical-align: top;
        padding: 0 7px;
        margin: 0 0 14px 0;
    }
    .clearfix:before, .clearfix:after {
        display: none;
    }
}








/* 內頁 */
.product-wrapper {
    margin: 0 auto;
    position: relative;
    flex: 8;
}
.product_info_page .main_part {
    width: 100%;
    max-width: 90%;
    margin: auto;
    padding: 50px 20px;
}
ul.prod li h3.prod-thumb {
    background: transparent;
    color: #fff;
    text-align: center;
    padding: 10px;
    border-bottom: 1px #fff solid;
    margin: 50px 0;
}
.half_box {
    width: 100%;
    float: left;
    padding-right: 10px;
}
.half_box li.btn_blankTop {
    margin-top: 10px;
}
ul.prod li {
    margin-bottom: 10px;
    color: #fff;
}
.qaform .breakF {
    color: #fff;
    border: 2px #eeeeee2b solid;
    background: #0000006b;
}
.half_box li.btn_blankTop {
    margin-top: 10px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.nextaction {
    color: #fff;
    background-color: #02642F;
    background-position: right bottom;
    width: 49%;
    background-image: none;
    text-align: center;
}
.lastaction {
    color: #fff;
    background-color: #02642F;
    background-position: right top;
    width: 49%;
    background-image: none;
    text-align: center;
}
.prod_related {
    background: #00000087;
    padding: 25px 15px;
}
.related_list li a {
    display: block;
    padding: 0;
    background: #fff;
}
.related_list li a p {
    font-size: 16px;
    color: #fff;
    padding: 10px;
    margin-top: 25px;
}
.related_list li a {
    display: block;
    padding: 0;
    background: transparent;
    position: relative;
}
.prod_related h6 span:before {
    color: #fff;
}
.prod_related h6 {
    max-width: 1200px;
    margin: 20px auto 40px;
    text-align: center;
}
.lastPage {
    font-size: 16px;
    color: #fff;
    background: #02642F;
    padding: 10px 20px;
    display: block;
    margin: 40px auto;
    width: 130px;
    text-align: center;
}

.related_list li a::before{
    content: "";
    display: block;
    width: 0;
    height: 70px;
    border-radius: 50%;
    box-shadow: 0px 6px 25px #ffffff63;
    background-position: center;
    background-size: contain;
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 0;
    opacity: 0;
    transition: all 0.7s;
}
.related_list li a:hover:before{
    width: 90%;
    opacity: 1;
    transition: all 0.7s;
}
.product_pic .bx-wrapper .bx-viewport {
    border: 0;
    left: 0;
    background: transparent;
}


.sidebarBtn {
    padding: 15px;
    display: inline-block;
    width: 28%;
    vertical-align: top;
    border: 2px #eeeeee2b solid;
    background: #0000007a;
}
.sidebarBtn h2 {
    color: #fff;
    font-size: 24px;
}
.sidebarBtn * {
    transition: all .5s;
    color: #fff;
}
.product_info_page .related_list li a img{
    transition: all 0.3s;
}
.product_info_page .related_list li a:hover img{
    transform: scale(1.05);
    transition: all 0.3s;
}
.mobile_product_name{
    color: #fff;
}


@media  screen and (max-width: 768px) {
    .product-layer-two {
        display: flex;
        margin: 20px 0;
        flex: 2;
        flex-direction: column;
        margin-right: 5%;
    }
    .product_page .main_part {
        width: 100%;
        max-width: 90%;
        margin: auto;
        padding: 50px 0;
    }
    .product_page .show_content {
        display: flex;
        margin: auto;
        padding: 10px 10px;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
    .products-list .more{
        display: none;
    }
    .product_info_page .show_content {
        display: flex;
        margin: auto;
        padding: 10px 10px;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
    .sidebarBtn {
        padding: 15px;
        display: inline-block;
        width: 100%;
        vertical-align: top;
        border: 2px #eeeeee2b solid;
        background: #0000007a;
    }
}





/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
.blog_back a.article_main_header_area_back {    background: #02642F;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background: #02642F !important;}
.share_page .edit {    text-align: justify;    line-height: 180%;}
.subbox_item a:before , .subbox_item a:after {    transition: 0.3s;}
.blog_le .accordion > li {    transition: all 0.3s;}
.blog_box_edit {    line-height: 180%;    text-align: justify;}
h4.blog_category_title {    
    text-align: justify;
    color: #fff;
}
.link a {    width: 100%;    display: block;    padding: 15px 10px;}
.accordion li .link {    padding: 0;}
.blog_page .main_part {
    width: 100%;
    max-width: 80%;
    margin: auto;
    padding: 50px 20px;
}
.blog_le{
    display: none;
}
.blog_ri {
    width: 100%;
    padding: 0;
    min-height: 75vh;
}
.blog_subbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex-direction: column;
    align-content: center;
}
.blog_list_ri h5 {
    color: #fff;
    margin-bottom: 40px;
    font-size: 24px;
}
.subbox_item a:after{
    display: none;
}
.subbox_item a:before{
    display: none;
}
.blog_list_le {
    height: 0;
    width: 680px;
    line-height: 0;
    padding-bottom: 30%;
    overflow: hidden;
    position: relative;
}

.subbox_item {
    width: auto;
    margin-bottom: 150px;
}
.subbox_item a {
    display: flex;
    position: relative;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    background: #000;
}
.subbox_item a::before {
    content: "";
    display: block;
    width: 00%;
    height: 130px;
    border-radius: 50%;
    box-shadow: 0px 15px 30px #ffffff63;
    background-position: center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0);
    z-index: -1;
    opacity: 0;
    transition: all 0.7s;
}
.subbox_item a:hover:before {
    opacity: 1;
    width: 80%;
    transition: all 0.7s;
}
.blog_list_ri {
    width: 540px;
    margin-left: 0;
    padding: 5%;
}

.blog_list_le img {
    max-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.blog_list_ri em {
    font-size: 14px;
    color: #999;
    font-style: normal;
    display: block;
    margin: 20px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.blog_list_ri p {
    font-size: 15px;
    color: #898989;
    line-height: 130%;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    word-break: break-all;
}


.blog_box_edit *{
    color: #fff !important;
}


.blog_back a.article_btn_back {
    background: #02642F;
}

.related_list li a img {
    position: relative;
    max-width: 100%;
    z-index: 1;
}



@media screen and (max-width: 1440px) {
    .blog_list_le {
        height: 0;
        width: 470px;
        line-height: 0;
        padding-bottom: 30%;
        overflow: hidden;
        position: relative;
    }
    .blog_list_ri {
        width: 440px;
        margin-left: 0;
        padding: 5%;
    }
    .subbox_item {
        width: auto;
        margin-bottom: 90px;
    }
    
}
@media screen and (max-width: 1440px) {
    .blog_list_le {
        height: 0;
        width: 370px;
        line-height: 0;
        padding-bottom: 30%;
        overflow: hidden;
        position: relative;
    }
    .blog_list_ri {
        width: 340px;
        margin-left: 0;
        padding: 5%;
    }
    .subbox_item {
        width: auto;
        margin-bottom: 60px;
    }
    .blog_list_ri h5 {
        color: #fff;
        margin-bottom: 40px;
        font-size: 20px;
    }
    
}
@media screen and (max-width: 960px){
.subbox_item {
    border-bottom: none;
}
}

@media screen and (max-width: 768px) {
    .blog_subbox {
        display: block;
    }
    .subbox_item {
        width: 100%;
    }
    .subbox_item a {
        display: block;
    }
    .blog_list_le {
        display: block;
        width: 100%;
        padding-bottom: 50%;
    }
    .blog_list_ri {
        display: block;
        width: 100%;
    }
    .blog_box {
        padding: 0;
    }
    h4.blog_category_title{
        display: none;
    }
    .blog_page .main_part {
        padding: 0;
    }
    .blog_list_ri em {
        font-size: 14px;
        color: #999;
        font-style: normal;
        display: block;
        margin: 0;
        position: relative;
        bottom: 0;
        right: 0;
    }
    .blog_page .page{
        display: none;
    }
    
}





/**/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*主分類頁面*/
.album_page .main_part , .album_class_page .main_part , .album_info_page .main_part {    max-width: 1400px;}
.show-list .item:hover .show_name {    color: #02642F;}
.show-list .show_pic {    height: 30vh;    max-height: 290px;    padding-bottom: 0;}
.show-list .show_pic img {
    display: inline-block;
    max-width: 100%;
    min-width: 100%;
    object-fit: cover;
    height: 30vh;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
}

/*次分類頁面*/
.other_album_choice li {    background: #02642F;}
.other_subalbum li p {    line-height: 220%;}
.other_subalbum li a div {
    height: 30vh;
    max-height: 250px;
    overflow: hidden;
    position: relative;
}
.other_subalbum li a img {
    max-width: 100%;
    min-width: 100%;
    object-fit: cover;
    height: 100%;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
}
.other_subalbum li a div:after {
    content: "";
    position: absolute;
    background: rgb(0 0 0 / 30%);
    width: 100%;
    height: 100%;
    transform: translate(-50% , -50%) scale(0);
    top: 50%;
    left: 50%;
    transition: all 0.3s ease-in-out;
    opacity: 0;
}
.other_subalbum li a:hover div:after {    transform: translate(-50% , -50%) scale(1);    opacity: 1;}


/*照片頁*/
.pic-list .show_pic {    height: 40vh;    max-height: 240px;    padding-bottom: 0;}
.pic-list .show_pic img{
    max-width: 100%;
    min-width: 100%;
    object-fit: cover;
    height: 100%;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
}


@media screen and (max-width: 600px) {
/*照片頁*/
.pic-list .item {    width: 96%;    margin: 10px 2%;}
}

/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*其他分頁*/
.promotion_title h2 {    border-bottom: 2px solid #02642F;}
.promotion_title {    border-bottom: 1px solid #02642F;}



@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
.nav-menu {    margin: 0;}
.nav-menu>li:not(.tp_links) {    padding-right: 0;}
.nav-dropdown>li {    text-align: left;}
.nav-dropdown>li>a {    width: calc(100% - 45px);}

/*手機版LOGO設定*/
.footer_logo { margin-left: unset; margin: auto; text-align: center; }

}

@media screen and (max-width: 600px) {

/*手機板大圖*/
/*
.swiper-slide img { display:none; }
.swiper-slide {    width: 100%;    height: 0;    padding-bottom: calc(100% / 3 * 4);}
.swiper-slide:nth-child(1) { background-image:url(https://pic03.eapple.com.tw/.../Banner-03.png) ; background-size:cover;   background-position: center;}
.swiper-slide:nth-child(2) { background-image:url(https://pic03.eapple.com.tw/.../Banner-04.png) ; background-size:cover;   background-position: center;}
*/

}

.blank_letter {
    color: #fff;
}

.list_before {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 15px;
    color: #fff;
    display: block;
    width: 100%;
    position: relative;
}
.contact_form li .form__label {
    color: #fff;
}
.contact_form li input.noborder {
    color: #fff;
    border: 2px #eeeeee2b solid;
    background: #0000006b;
}

.contact_form li textarea.noborder {
    color: #fff;
    border: 2px #eeeeee2b solid;
    background: #0000006b;
}
.contact_form li.last cite {
    background: #00672F;
    color: #fff;
}

@media screen and (max-width: 768px) {
    .contact_form li .form__label {
        width: 85px;
        margin-left: -90px;
    }
    .contact_form li {
        padding-left: 90px;
    }
    
}